/*---------------------------------------------------------------------
  General
-----------------------------------------------------------------------*/

body { font-family: 'Open Sans', sans-serif; font-weight: normal; font-style: normal; font-size: 14px; line-height: 24px; background: #87b9dd; color: #16315a; }
a, .button { transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; color: #333333; }
a:focus { text-decoration: none !important; }
a:focus, a:hover { color: #15315a; text-decoration: none !important; }
a, .button, input { outline: medium none !important; color: #15315a; }
h1, h2, h3, h4, h5, h6 { font-family: 'Raleway', sans-serif; font-weight: normal; margin-top: 0px; margin-bottom: 0px; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; }
h1 { font-size: 40px; font-style: normal; line-height: 46px; }
h2 { font-size: 36px; font-style: normal; line-height: 44px; }
h3 { font-size: 32px; font-style: normal; line-height: 42px; }
h4 { font-size: 24px; font-style: normal; line-height: 24px; }
h5 { font-size: 20px; font-style: normal; line-height: 30px; }
h6 { font-size: 18px; font-style: normal; line-height: 28px; }
.lead { font-size: 16px; line-height: 24px; margin: 0; }
ul { margin: 0px; padding: 0px; }
li { list-style: none; }
hr { margin: 0; padding: 0px; border-bottom: 1px solid #e0e0e0; border-top: 0px; }
label { font-size: 15px; font-weight: 400; color: #aaaaaa; }
.label { color: #fff !important; font-size: 9px !important; }
blockquote { border-left: 5px solid #15315a; font-size: 16px; }
*::-moz-selection { background: #15315a; color: #fff; text-shadow: none; }
::-moz-selection { background: #15315a; color: #fff; text-shadow: none; }
::selection { background: #15315a; color: #fff; text-shadow: none; }
.valign, .valign > [class*='col-'] { display: table-cell; float: none; }
[data-valign-overlay="top"] { vertical-align: top; }
[data-valign-overlay="bottom"] { vertical-align: bottom; }
[data-valign-overlay="middle"] { vertical-align: middle; }
.no-gutter > [class*='col-'] { padding-right: 0; padding-left: 0; }
.row-eq-height { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }
.no-padding { padding: 0px !important; }
.no-border { border: none !important; }
.underline  { text-decoration: underline; }

/*---------------------------------------------------------------------
  Back to Top
-----------------------------------------------------------------------*/
#back-to-top .top { z-index: 999; position: fixed; margin: 0px; color: #fff; background: #15315a; position: fixed; bottom: 25px; right: 25px; z-index: 999; font-size: 26px; width: 50px; height: 50px; text-align: center; line-height: 50px; border-radius: 90px; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
#back-to-top .top:hover { background: #15315a; color: #fff; -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1); box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1); }

/*----------------------------------------------------------------------
  Buttons
-----------------------------------------------------------------------*/
.button { color: #ffffff; background: #37B153; padding: 14px 20px; font-weight: 500; font-size: 21px; line-heignt: 1; text-align: center; border: none; position: relative; font-family: 'Raleway', sans-serif; display: inline-block; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 2px; }
.button:hover, .button:focus { color: #ffffff; background: #37B153; }
/* Buttons light */
.button.bt-light { color: #709FC8; background: #d9f1ff; }
.button.bt-light:hover, .button.bt-light:focus { color: #709FC8; background: #d9f1ff; }

/*---------------------------------------------------------------------
  Page Section Margin Padding 
---------------------------------------------------------------------*/

/*----------------
Section Padding 
----------------*/
.overview-block-ptb { padding: 100px 0 100px; }
.overview-block-pt { padding: 100px 0 0; }
.overview-block-pb { padding: 0 0 100px; }

/*----------------
Padding All 
----------------*/
.iq-pall { padding: 0px !important; }
.iq-pall-10 { padding: 10px !important; }
.iq-pall-15 { padding: 15px !important; }
.iq-pall-20 { padding: 20px !important; }
.iq-pall-25 { padding: 25px !important; }
.iq-pall-30 { padding: 30px !important; }
.iq-pall-40 { padding: 40px !important; }
.iq-pall-50 { padding: 50px !important; }
.iq-pall-60 { padding: 60px !important; }
.iq-pall-70 { padding: 70px !important; }
.iq-pall-80 { padding: 80px !important; }
.iq-pall-90 { padding: 90px !important; }
.iq-pall-100 { padding: 100px !important; }

/*----------------
Padding Top and Bottom 
----------------*/
.iq-ptb-0 { padding: 0 !important; }
.iq-ptb-10 { padding: 10px 0 !important; }
.iq-ptb-15 { padding: 15px 0 !important; }
.iq-ptb-20 { padding: 20px 0 !important; }
.iq-ptb-25 { padding: 25px 0 !important; }
.iq-ptb-30 { padding: 30px 0 !important; }
.iq-ptb-40 { padding: 40px 0 !important; }
.iq-ptb-50 { padding: 50px 0 !important; }
.iq-ptb-60 { padding: 60px 0 !important; }
.iq-ptb-70 { padding: 70px 0 !important; }
.iq-ptb-80 { padding: 80px 0 !important; }
.iq-ptb-90 { padding: 90px 0 !important; }
.iq-ptb-100 { padding: 100px 0 !important; }

/*----------------
Padding Left and Right 
----------------*/
.iq-plr-0 { padding: 0 !important; }
.iq-plr-10 { padding: 0 10px !important; }
.iq-plr-15 { padding: 0 15px !important; }
.iq-plr-20 { padding: 0 20px !important; }
.iq-plr-25 { padding: 0 25px !important; }
.iq-plr-30 { padding: 0 30px !important; }
.iq-plr-40 { padding: 0 40px !important; }
.iq-plr-50 { padding: 0 50px !important; }
.iq-plr-60 { padding: 0 60px !important; }
.iq-plr-70 { padding: 0 70px !important; }
.iq-plr-80 { padding: 0 80px !important; }
.iq-plr-90 { padding: 0 90px !important; }
.iq-plr-100 { padding: 0 100px !important; }

/*----------------
Padding top 
----------------*/
.iq-pt-0 { padding-top: 0px !important; }
.iq-pt-10 { padding-top: 10px !important; }
.iq-pt-15 { padding-top: 15px !important; }
.iq-pt-20 { padding-top: 20px !important; }
.iq-pt-25 { padding-top: 25px !important; }
.iq-pt-30 { padding-top: 30px !important; }
.iq-pt-40 { padding-top: 40px !important; }
.iq-pt-50 { padding-top: 50px !important; }
.iq-pt-60 { padding-top: 60px !important; }
.iq-pt-70 { padding-top: 70px !important; }
.iq-pt-80 { padding-top: 80px !important; }
.iq-pt-90 { padding-top: 90px !important; }
.iq-pt-100 { padding-top: 100px !important; }

/*----------------
Padding Bottom 
----------------*/
.iq-pb-0 { padding-bottom: 0px !important; }
.iq-pb-10 { padding-bottom: 10px !important; }
.iq-pb-15 { padding-bottom: 15px !important; }
.iq-pb-20 { padding-bottom: 20px !important; }
.iq-pb-25 { padding-bottom: 25px !important; }
.iq-pb-30 { padding-bottom: 30px !important; }
.iq-pb-40 { padding-bottom: 40px !important; }
.iq-pb-50 { padding-bottom: 50px !important; }
.iq-pb-60 { padding-bottom: 60px !important; }
.iq-pb-70 { padding-bottom: 70px !important; }
.iq-pb-80 { padding-bottom: 80px !important; }
.iq-pb-90 { padding-bottom: 90px !important; }
.iq-pb-100 { padding-bottom: 100px !important; }

/*----------------
Padding Left 
----------------*/
.iq-pl-0 { padding-left: 0 !important; }
.iq-pl-10 { padding-left: 10px !important; }
.iq-pl-15 { padding-left: 15px !important; }
.iq-pl-20 { padding-left: 20px !important; }
.iq-pl-25 { padding-left: 25px !important; }
.iq-pl-30 { padding-left: 30px !important; }
.iq-pl-40 { padding-left: 40px !important; }
.iq-pl-50 { padding-left: 50px !important; }
.iq-pl-60 { padding-left: 60px !important; }
.iq-pl-70 { padding-left: 70px !important; }
.iq-pl-80 { padding-left: 80px !important; }
.iq-pl-90 { padding-left: 90px !important; }
.iq-pl-100 { padding-left: 100px !important; }

/*----------------
Padding Right 
----------------*/
.iq-pr-0 { padding-right: 0px !important; }
.iq-pr-10 { padding-right: 10px !important; }
.iq-pr-15 { padding-right: 15px !important; }
.iq-pr-20 { padding-right: 20px !important; }
.iq-pr-25 { padding-right: 25px !important; }
.iq-pr-30 { padding-right: 30px !important; }
.iq-pr-40 { padding-right: 40px !important; }
.iq-pr-50 { padding-right: 50px !important; }
.iq-pr-60 { padding-right: 60px !important; }
.iq-pr-70 { padding-right: 70px !important; }
.iq-pr-80 { padding-right: 80px !important; }
.iq-pr-90 { padding-right: 90px !important; }
.iq-pr-100 { padding-right: 100px !important; }

/*----------------
Margin All 
----------------*/
.iq-mall-0 { margin: 0 !important; }
.iq-mall-10 { margin: 10px !important; }
.iq-mall-15 { margin: 15px !important; }
.iq-mall-20 { margin: 20px !important; }
.iq-mall-25 { margin: 25px !important; }
.iq-mall-30 { margin: 30px !important; }
.iq-mall-40 { margin: 40px !important; }
.iq-mall-50 { margin: 50px !important; }
.iq-mall-60 { margin: 60px !important; }
.iq-mall-70 { margin: 70px !important; }
.iq-mall-80 { margin: 80px !important; }
.iq-mall-90 { margin: 90px !important; }
.iq-mall-100 { margin: 100px !important; }

/*----------------
Margin Top and Bottom 
----------------*/
.iq-mtb-0 { margin: 0 !important; }
.iq-mtb-10 { margin: 10px 0 !important; }
.iq-mtb-15 { margin: 15px 0 !important; }
.iq-mtb-20 { margin: 20px 0 !important; }
.iq-mtb-25 { margin: 25px 0 !important; }
.iq-mtb-30 { margin: 30px 0 !important; }
.iq-mtb-40 { margin: 40px 0 !important; }
.iq-mtb-50 { margin: 50px 0 !important; }
.iq-mtb-60 { margin: 60px 0 !important; }
.iq-mtb-70 { margin: 70px 0 !important; }
.iq-mtb-80 { margin: 80px 0 !important; }
.iq-mtb-90 { margin: 90px 0 !important; }
.iq-mtb-100 { margin: 100px 0 !important; }

/*----------------
Margin Left and Right 
----------------*/
.iq-mlr-0 { margin: 0 !important; }
.iq-mlr-10 { margin: 0 10px !important; }
.iq-mlr-15 { margin: 0 15px !important; }
.iq-mlr-20 { margin: 0 20px !important; }
.iq-mlr-25 { margin: 0 25px !important; }
.iq-mlr-30 { margin: 0 30px !important; }
.iq-mlr-40 { margin: 0 40px !important; }
.iq-mlr-50 { margin: 0 50px !important; }
.iq-mlr-60 { margin: 0 60px !important; }
.iq-mlr-70 { margin: 0 60px !important; }
.iq-mlr-80 { margin: 0 80px !important; }
.iq-mlr-90 { margin: 0 80px !important; }
.iq-mlr-100 { margin: 0 100px !important; }

/*----------------
Margin Top 
----------------*/
.iq-mt-0 { margin-top: 0px !important; }
.iq-mt-10 { margin-top: 10px !important; }
.iq-mt-15 { margin-top: 15px !important; }
.iq-mt-20 { margin-top: 20px !important; }
.iq-mt-25 { margin-top: 25px !important; }
.iq-mt-30 { margin-top: 30px !important; }
.iq-mt-40 { margin-top: 40px !important; }
.iq-mt-50 { margin-top: 50px !important; }
.iq-mt-60 { margin-top: 60px !important; }
.iq-mt-70 { margin-top: 70px !important; }
.iq-mt-80 { margin-top: 80px !important; }
.iq-mt-90 { margin-top: 90px !important; }
.iq-mt-100 { margin-top: 100px !important; }

/*----------------
Margin Bottom 
----------------*/
.iq-mb-0 { margin-bottom: 0px !important; }
.iq-mb-10 { margin-bottom: 10px !important; }
.iq-mb-15 { margin-bottom: 15px !important; }
.iq-mb-20 { margin-bottom: 20px !important; }
.iq-mb-25 { margin-bottom: 25px !important; }
.iq-mb-30 { margin-bottom: 30px !important; }
.iq-mb-40 { margin-bottom: 40px !important; }
.iq-mb-50 { margin-bottom: 50px !important; }
.iq-mb-60 { margin-bottom: 60px !important; }
.iq-mb-70 { margin-bottom: 70px !important; }
.iq-mb-80 { margin-bottom: 80px !important; }
.iq-mb-90 { margin-bottom: 90px !important; }
.iq-mb-100 { margin-bottom: 100px !important; }

/*----------------
Margin Left 
----------------*/
.iq-ml-0 { margin-left: 0px !important; }
.iq-ml-10 { margin-left: 10px !important; }
.iq-ml-15 { margin-left: 15px !important; }
.iq-ml-20 { margin-left: 20px !important; }
.iq-ml-25 { margin-left: 25px !important; }
.iq-ml-30 { margin-left: 30px !important; }
.iq-ml-40 { margin-left: 40px !important; }
.iq-ml-50 { margin-left: 50px !important; }
.iq-ml-60 { margin-left: 60px !important; }
.iq-ml-70 { margin-left: 70px !important; }
.iq-ml-80 { margin-left: 80px !important; }
.iq-ml-90 { margin-left: 90px !important; }
.iq-ml-100 { margin-left: 100px !important; }

/*----------------
Margin Right
----------------*/
.iq-mr-0 { margin-right: 0px !important; }
.iq-mr-10 { margin-right: 10px !important; }
.iq-mr-15 { margin-right: 15px !important; }
.iq-mr-20 { margin-right: 20px !important; }
.iq-mr-25 { margin-right: 25px !important; }
.iq-mr-30 { margin-right: 30px !important; }
.iq-mr-40 { margin-right: 40px !important; }
.iq-mr-50 { margin-right: 50px !important; }
.iq-mr-60 { margin-right: 60px !important; }
.iq-mr-70 { margin-right: 70px !important; }
.iq-mr-80 { margin-right: 80px !important; }
.iq-mr-90 { margin-right: 90px !important; }
.iq-mr-100 { margin-right: 100px !important; }

/*---------------------------------------------------------------------
  Text Weight
-----------------------------------------------------------------------*/
.iq-tw-1 { font-weight: 100; }
.iq-tw-2 { font-weight: 200; }
.iq-tw-3 { font-weight: 300; }
.iq-tw-4 { font-weight: 400; }
.iq-tw-5 { font-weight: 500; }
.iq-tw-6 { font-weight: 600; }
.iq-tw-7 { font-weight: 700; }
.iq-tw-8 { font-weight: 800; }
.iq-tw-9 { font-weight: 900; }

/*---------------------------------------------------------------------
  Text Color
-----------------------------------------------------------------------*/
.iq-font-white { color: #ffffff; }
.iq-font-black { color: #333333; }
.iq-font-light { color: #666666; }

/*---------------------------------------------------------------------
  Text Align
-----------------------------------------------------------------------*/
.iq-text-left { text-align: left; }
.iq-text-right { text-align: right; }
.iq-text-center { text-align: center; }

/*---------------------------------------------------------------------
  Font Size
-----------------------------------------------------------------------*/
.iq-font-15 { font-size: 15px; }
.iq-font-20 { font-size: 20px; }
.iq-font-30 { font-size: 30px; }
.iq-font-40 { font-size: 40px; }

/*---------------------------------------------------------------------
  Font Size
-----------------------------------------------------------------------*/
.iq-font-italic { font-style: italic; }

/*---------------------------------------------------------------------
  Background Color 
-----------------------------------------------------------------------*/
.white-bg { background: #ffffff; }

/*---------------------------------------------------------------------
  Background Image
-----------------------------------------------------------------------*/
.iq-bg { background: url(../images/bg/budapest.jpg) center 40px no-repeat; background-origin: initial; background-size: 1600px 878px; position: relative; z-index: 0; }

/*---------------------------------------------------------------------
  Section Title
-----------------------------------------------------------------------*/
.heading-title { margin-bottom: 30px; text-align: center; }
.heading-title .title { position: relative; }
.heading-title p { padding: 0 80px; display: block; margin-bottom: 30px; }

/*---------------------------------------------------------------------
  Block Align
-----------------------------------------------------------------------*/
.block-center { display: block; width: /*fit-content;*/ margin-left: auto; margin-right: auto; }


/* Section title white */
.heading-title.white .title { color: #fff; }
.heading-title.white .title:before { background: #fff; }
.iq-fadebounce { -webkit-animation-name: fadebounce; -moz-animation-name: fadebounce; -ms-animation-name: fadebounce; -o-animation-name: fadebounce; animation-name: fadebounce; -webkit-animation-duration: 3s; -moz-animation-duration: 3s; -ms-animation-duration: 3s; -o-animation-duration: 3s; animation-duration: 3s; -webkit-animation-iteration-count: infinite; -moz-animation-iteration-count: infinite; -ms-animation-iteration-count: infinite; -o-animation-iteration-count: infinite; animation-iteration-count: infinite; }
@-moz-keyframes fadebounce {
  0% { -moz-transform: translateY(0); transform: translateY(0); opacity: 1 }
  50% { -moz-transform: translateY(20px); transform: translateY(20px); opacity: 1 }
  100% { -moz-transform: translateY(0); transform: translateY(0); opacity: 1 }
}
@-webkit-keyframes fadebounce {
  0% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1 }
  50% { -webkit-transform: translateY(20px); transform: translateY(20px); opacity: 1 }
  100% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1 }
}
@-o-keyframes fadebounce {
  0% { -o-transform: translateY(0); transform: translateY(0); opacity: 1 }
  50% { -o-transform: translateY(20px); transform: translateY(20px); opacity: 1 }
  100% { -o-transform: translateY(0); transform: translateY(0); opacity: 1 }
}
@-ms-keyframes fadebounce {
  0% { -ms-transform: translateY(0); transform: translateY(0); opacity: 1 }
  50% { -ms-transform: translateY(20px); transform: translateY(20px); opacity: 1 }
  100% { -ms-transform: translateY(0); transform: translateY(0); opacity: 1 }
}
@keyframes fadebounce {
  0% { transform: translateY(0); opacity: 1 }
  50% { transform: translateY(20px); opacity: 1 }
  100% { transform: translateY(0); opacity: 1 }
}

/*---------------------------------------------------------------------
  Header
-----------------------------------------------------------------------*/
header { position: absolute; display: inline-block; width: 100%; top: 0; left: 0; z-index: 999; transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; }
header .navbar-header .navbar-brand img { height: 45px; transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; }
header .navbar-default { background: transparent; border: none; border-radius: 0px; min-height: inherit; margin: 0; padding: 30px 0; }
header .navbar-default .navbar-brand { height: inherit; padding: 0; }
header .navbar-fixed-top { position: absolute; }
header .navbar-nav { margin-top: 0; transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; }
header .navbar-nav > li { margin: 0 0 0 0; }
header .navbar-nav > li:last-child { margin-right: 0; }
header .navbar-default .navbar-nav > li > a {
  color: #15315a !important;
  background: transparent !important;
  border: 0;
  margin: 0;
  padding: 15px;
  font-family: 'Raleway', sans-serif;
  font-size: 17px;
}
header .navbar-default .navbar-nav > li > a:hover, header .navbar-default .navbar-nav > li > a:focus, header .navbar-default .navbar-nav > li.active > a, header .navbar-default .navbar-nav > li.active > a:focus, header .navbar-default .navbar-nav > li.active > a:hover { color:#15315a; background: none; box-shadow: none; }
header .button { margin-top: 0; margin-left: 60px; }

/* Header sticky */
header .menu-sticky { -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1); box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1); background: rgba(255, 255, 255, 0.9); }
header .menu-sticky .navbar-header .navbar-brand img { height: 40px; }
header .menu-sticky.navbar-default { padding: 13px 0; }
header .menu-sticky .navbar-nav { margin-top: -3px; }
header .menu-sticky .button { margin-top: 0px; }

/* Sandwich Menu */
.navbar-nav { margin: 3px -15px; }
.navbar-nav>li { float: left !important; }
.ownmenu {
  background: #fff;
  border: #fff;
  margin-top: 10px;
  margin-right: 0;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  position: relative;
  float: right;
  margin-right: 15px;
  padding: 9px 10px;
  margin-top: 8px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.ownmenu > .icon-bar {
  display: block;
  margin-top: 3px;
  width: 22px;
  height: 4px;
  background: #15315a;
}

a.dropdown-item {
  display: block;
  width: 100%;
  padding: .25rem 1.5rem;
  clear: both;
  font-weight: 400;
  color: #212529;
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
}

a.dropdown-menu { color:#15315a; }

/*---------------------------------------------------------------------
  Home Section
-----------------------------------------------------------------------*/
.container-mini {
  max-width: 540px;
  margin: 20px auto;
}
.home-section { min-height: 978px; }
.home-title { display: block; text-align: left; line-height: 1; }
.home-title.home-title-1 { letter-spacing: -0.02em; }
.home-title.home-title-2 { text-align: left; line-height: 1.1; }
.home-text {
  background: rgba(255, 255, 255, 0.85);
  margin: 0 15px;
  padding: 30px;
  border: 5px solid #5aa346;
  border-radius: 30px;
  -webkit-box-shadow: 0px 15px 15px -4px rgba(0,0,0,0.6);
  -moz-box-shadow: 0px 15px 15px -4px rgba(0,0,0,0.6);
  box-shadow: 0px 15px 15px -4px rgba(0,0,0,0.6);
}

/*---------------------------------------------------------------------
  Video Section
-----------------------------------------------------------------------*/
.video-section { margin-top: 50px; margin-bottom: 50px; }

/*---------------------------------------------------------------------
  Guide Section
-----------------------------------------------------------------------*/
.guide-section .owl-carousel .owl-item .item { padding: 10px 0 20px; }
.guide-title { display: block; text-align: right; line-height: 1.1; }
.guide-title.guide-title-2 { text-align: left; margin-top: 44px; margin-left: -20px; }
.iq-guide { position: relative; text-align: center; }
.iq-guide .guide-img { width: 100%; height: auto; display: inline-block; }
.guide-info { margin-top: 8px; text-align: left; opacity: 0;
  -webkit-transition: opacity .70s ease-in-out;
  -moz-transition: opacity .70s ease-in-out;
  -ms-transition: opacity .70s ease-in-out;
  -o-transition: opacity .70s ease-in-out;
  transition: opacity .70s ease-in-out;}
.active .guide-info { opacity: 1; }
.guide-info .row { margin: 0 -50%; }
.guide-info p { line-height: 28px; }
.guide-name { text-align: right; }
.guide-info-border { border-left: 1px solid #fff; }
.guide-info-border:before {
  content: " ";
  display: block;
  position: absolute;
  top: -30px;
  left: -15px;
  width: 30px;
  height: 30px;
  background: #fff;
  border-radius: 50%;
}
.guide-section .col-sm-12 { padding: 0; }

/*---------------------------------------------------------------------
  OWL Carousel
-----------------------------------------------------------------------*/
.owl-carousel .owl-nav { display: block; position: absolute; text-indent: inherit; top: 100px; transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); left: 0; width: 100%; cursor: pointer; z-index: 999; }
.owl-carousel .owl-nav .owl-prev { display: block; position: absolute; text-align: center; text-indent: inherit; left: 31%; width: auto; cursor: pointer; -webkit-transition: opacity 0.3s ease 0s, left 0.3s ease 0s; -moz-transition: opacity 0.3s ease 0s, left 0.3s ease 0s; -ms-transition: opacity 0.3s ease 0s, left 0.3s ease 0s; -o-transition: opacity 0.3s ease 0s, left 0.3s ease 0s; transition: opacity 0.3s ease 0s, left 0.3s ease 0s; }
.owl-carousel .owl-nav .owl-next { display: block; position: absolute; text-align: center; text-indent: inherit; right: 31%; width: auto; cursor: pointer; -webkit-transition: opacity 0.3s ease 0s, right 0.3s ease 0s; -moz-transition: opacity 0.3s ease 0s, right 0.3s ease 0s; -ms-transition: opacity 0.3s ease 0s, right 0.3s ease 0s; -o-transition: opacity 0.3s ease 0s, right 0.3s ease 0s; transition: opacity 0.3s ease 0s, right 0.3s ease 0s; }
.owl-carousel .owl-nav i { font-size: 24px; border-radius: 50%; width: 44px; height: 44px; line-height: 42px; padding-left: 0px; display: inline-block; color: #fff; background: #15315a; font-weight: normal; text-align: center; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -ms-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
.owl-carousel .owl-nav i:hover { }

/* Dots */
.owl-carousel .owl-controls .owl-dot { margin-top: 20px; display: inline-block; }
.owl-carousel .owl-dots { position: relative; width: 100%; display: inline-block; text-indent: inherit; text-align: center; cursor: pointer; }
.owl-carousel.owl-theme .owl-dots .owl-dot span { background: #333333; display: inline-block; border-radius: 30px; margin: 0px 3px; height: 10px; width: 10px; border: 1px solid #333333; transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; cursor: pointer; }
.owl-carousel.owl-theme .owl-dots .owl-dot:hover span { background: #1277eb; border: 1px solid #1277eb; }
.owl-carousel.owl-theme .owl-dots .owl-dot.active span { background: #1277eb; border: 1px solid #1277eb; }

/* Arrow-1 */
.owl-carousel.arrow-1 { overflow: hidden; }
.owl-carousel.arrow-1 .owl-nav { display: block; position: absolute; text-indent: inherit; top: 50% !important; margin-top: -20px; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); left: 0; width: 100%; cursor: pointer; }
.owl-carousel.arrow-1 .owl-nav .owl-prev { display: block; position: absolute; text-indent: inherit; left: -44px; width: auto; cursor: pointer; -webkit-transition: opacity 0.3s ease 0s, left 0.3s ease 0s; -moz-transition: opacity 0.3s ease 0s, left 0.3s ease 0s; -ms-transition: opacity 0.3s ease 0s, left 0.3s ease 0s; -o-transition: opacity 0.3s ease 0s, left 0.3s ease 0s; transition: opacity 0.3s ease 0s, left 0.3s ease 0s; }
.owl-carousel.arrow-1 .owl-nav .owl-next { display: block; position: absolute; text-indent: inherit; right: -44px; width: auto; cursor: pointer; -webkit-transition: opacity 0.3s ease 0s, right 0.3s ease 0s; -moz-transition: opacity 0.3s ease 0s, right 0.3s ease 0s; -ms-transition: opacity 0.3s ease 0s, right 0.3s ease 0s; -o-transition: opacity 0.3s ease 0s, right 0.3s ease 0s; transition: opacity 0.3s ease 0s, right 0.3s ease 0s; }
.owl-carousel.arrow-1 .owl-nav i { font-weight: normal; font-size: 24px; color: #fff; background: rgba(34, 34, 34, 0.7); padding: 0px 12px; border-radius: 0; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
.owl-carousel.arrow-1 .owl-nav i:hover { background: #1277eb; }
.owl-carousel.arrow-1 .owl-nav .owl-prev { left: 0; display: inline-grid; }
.owl-carousel.arrow-1 .owl-nav .owl-next { right: 0; display: inline-grid; }
.owl-carousel.arrow-1 .owl-stage-outer { overflow: hidden; }

/* Fade */
.fade-owl-item .item .iq-guide .guide-img { opacity: 0.2; }
.fade-owl-item .item .iq-guide .guide-info { opacity: 0; }

/*---------------------------------------------------------------------
  Frequently Asked Questions
-----------------------------------------------------------------------*/
.faq-section { position: relative; }
.faq-title { display: block; text-align: right; line-height: initial; text-transform: uppercase; line-height: 1.2; }
.faq-title.faq-title-3 { text-align: left; margin-left: -20px; padding-top: 20px; }
.iq-accordion { z-index: 9; position: relative; }
.iq-accordion .qna-title { position: relative; padding: 15px 50px 15px 15px; font-size: 17px; font-style: italic; line-height: normal; cursor: pointer; display: block; text-align: right; color: #15315a; text-decoration: none; border-radius: 4px; }
.iq-accordion .qna-title:before { cursor: pointer; content: "\f2c7"; font-family: "Ionicons"; font-style: normal; position: absolute; bottom: 0; right: 0; display: block; padding: 14px 20px; color: #fff; font-size: 16px; line-height: 24px; font-weight: normal; -webkit-transition: all 0.25s ease-in-out 0s; -moz-transition: all 0.25s ease-in-out 0s; transition: all 0.25s ease-in-out 0s; }
.iq-accordion .qna-active .qna-title { color: #fff; }
.iq-accordion .qna-active .qna-title:before { content: "\f35d"; font-family: "Ionicons"; }
.iq-accordion .qna-details { display: none; overflow: hidden; background: rgba(255, 255, 255, 0.1); text-align: left; padding: 10px 15px 30px; line-height: 24px; border: 1px solid #ffffff; border-left: none; border-right: none; }
.qna-details a { text-decoration: underline; color: #3d76c3; }
.iq-accordion .iq-qna-block { margin-bottom: 30px; }
.iq-accordion .iq-qna-block:last-child { margin-bottom: 0; }
.iq-objects-asked { position: absolute; left: 0; top: 0; display: inline-block; width: 100%; height: 100%; }
.iq-objects-asked .iq-objects-03 { position: absolute; top: 28%; left: 13%; border: 25px solid #15315a; border-radius: 900px; height: 350px; width: 350px; }

/*---------------------------------------------------------------------
  Footer Info
-----------------------------------------------------------------------*/
.footer-info { position: relative; font-size: 16px; }
.iq-get-in { position: relative; z-index: 9; background: #fff; padding: 30px 30px; margin-top: 30px; -webkit-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.08); -moz-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.08); box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.08); }
.contact-info { position: relative; }
.contact-info:before { content: ""; position: absolute; height: 100%; width: 1px; left: 15px; top: 0; background: #e5e5e5; }
.footer-logo { max-width: 100%; }